/* posunutie tela stránky */
/*body.move {
  -webkit-animation: moveForwardRight 1s;
  animation: moveForwardRight 1s;animation-fill-mode: forwards;
}
body.moveback {
  -webkit-animation: moveBackRight 1s;
  animation: moveBackRight 1s;animation-fill-mode: forwards;
} */
/**/
/* zatemnenie stránky */
body.move {

}

body.moveback {

}
/**/
.container-header .navbar-toggler {
  border: 0px solid #000000!important;   color: #000000;
  cursor: pointer;   
}
.navbar-toggler {
  background-color: transparent;
  border: 0px solid transparent;
  border-radius: 0rem;
  font-size: 0rem;
  line-height: 1;
  padding: 0rem; width:82px; height:82px;
  transition: box-shadow .15s ease-in-out;   background: url(../../images/nav.png) no-repeat center top!important;
}
.navbar-toggler:focus,.navbar-toggler:hover  {
  border: 0px solid transparent;box-shadow: #cccccc 0px 0px 0px;  
  transition: all .45s ease-out;
  transform:scale(1.1);
}
.container-header .mod-menu {
  display: flex;
  flex: 1 1 0%;
  flex-direction: column;
}
.container-header .mod-menu > li + li {
  margin-left: 0;
}

.container-header .container-nav {
  right: 202px;
  top: 3px;
  position: absolute;
}

.navbar-expand-md .navbar-toggler, .navbar-expand-md .offcanvas-header {
  display: block;
}
.menu-close {
  position:absolute;
  top:10px;
  right:10px;
  display:block!important;
  z-index:11;
  cursor:pointer;
}

.navbar-collapse {
  position:fixed;
  z-index: 10;
  top:0px;
  min-width:300px;
  height:100%;
 
  background-color:rgb(0,0,0);    background-color:rgba(0,0,0,0.92);
  align-items: flex-start; padding-left:25px; padding-top:25px;
}
.navbar-toggler-right + .navbar-collapse {
  -webkit-animation: rightShow 1s;
  animation: rightShow 1s;animation-fill-mode: forwards;
}
.navbar-toggler-right.collapsed + .navbar-collapse, .navbar-collapse.hide {
  display:block;
  -webkit-animation: rightHide 1s;
  animation: rightHide 1s;animation-fill-mode: forwards;
}

.navbar-collapse .mod-menu > li > a {
  color:white;
  font-size:13pt;
  padding:15px;  font-weight:400; 
}
.navbar-collapse .mod-menu > li > a:hover,  .navbar-collapse .mod-menu > li.active > a{
 color:#FFE72E;
}
.container-header .mod-menu > li::after {
  display:none;
}
.container-header .mod-menu > li.active::after, .container-header .mod-menu > li:hover::after {
  display:none;
}
/* submenu */
.container-header .mod-menu .parent:hover  ul {
  position:static;
  box-shadow:none;
  display:block;
}
.navbar ul li.parent:hover > ul li  {
  padding:2px 0px;

}
.navbar ul li.parent:hover > ul li a {
  color:#FFFFFF;
  text-decoration:none;
  display:block;
  padding:5px 20px 5px 30px; font-size:12pt;
  width:100%;    line-height:120%;
}
.navbar ul li.parent:hover > ul li a:hover, .navbar ul li.parent:hover > ul li.active a {
  color:#FFE72E;

}

.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
  font-size:16pt;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {
.container-header .container-nav {
  right: 221px;  top: 3px;
}

}   

/*rozlisenie max 768*/
@media (max-width: 768px)  {
.container-header .container-nav {
  right: 180px;  top: 3px;
}
.navbar-toggler {
   width:60px; height:60px; background-size:60px 60px!important;
}
} 
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .container-nav {
  right: 130px;  top: 3px;
}
.navbar-toggler {
   width:40px; height:40px; background-size:40px 40px!important;
}
} 
